Activity log for bug #1658668

Date Who What changed Old value New value Message
2017-01-23 12:26:43 kaputtnik bug added bug
2017-01-23 12:30:14 GunChleoc description bzr8255 1. Open "Launch Game" by selecting a map for new game 2. Switch computer player on/off several times Result: On each click the settings for AI cycles through the available options. bzr8255 1. Open "Launch Game" by selecting a map for new single player game 2. Switch computer player on/off several times Result: On each click the settings for AI cycles through the available options.
2017-01-23 12:30:16 GunChleoc widelands: status New Triaged
2017-01-23 12:30:19 GunChleoc widelands: milestone build20-rc1
2017-01-23 12:30:23 GunChleoc widelands: importance Undecided Low
2017-01-23 12:35:27 kaputtnik summary Menu Launch Game: Switching AI player on/of changes AI setting Menu Launch Game: Switching AI player on/off changes AI setting
2018-05-26 07:05:41 GunChleoc widelands: assignee GunChleoc (gunchleoc)
2018-05-26 07:05:43 GunChleoc widelands: status Triaged In Progress
2018-05-26 08:54:28 GunChleoc branch linked lp:~widelands-dev/widelands/bug-1658668-sp-ai
2018-05-28 08:32:30 GunChleoc widelands: status In Progress Fix Committed
2018-05-28 08:33:41 GunChleoc widelands: assignee GunChleoc (gunchleoc)